@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

.sp_banner {
	margin:8px 0 30px 0;
	padding-bottom:25px;
	border-bottom:#ddd 1px solid;
	}
.sp_banner img {
	width:100%;
	}
	
#left_bnr {
	float:left;
	width:49%;
}

#right_bnr {
	float:right;
	width:49%;
}



/* mainv */

#contents_main #mainv {
}

#contents_main #mainv h2 {
	margin-bottom:15px;
}

#contents_main #mainv ul {
	margin-top: -350px;
	height: 350px;
	z-index: 10px;
}


/* c01 */

#contents_main #c01 ul#point {
	height: 760px;
	position: relative;
	background: url(../img/idx_c01_bg.gif) no-repeat pink;
	margin-bottom: 20px;
}


#contents_main #c01 h4 img {
	margin-left: 10px;
	vertical-align: -0.25em;
}

#contents_main #c01 ul#point li.point_01 {
	position: absolute;
	top:1px;
	left:1px;
}
#contents_main #c01 ul#point li.point_02 {
	position: absolute;
	top:221px;
	left:1px;
}

#contents_main #c01 ul#point li.point_03 {
	position: absolute;
	top:441px;
	left:1px;
}
#contents_main #c01 ul#point li.point_04 {
	position: absolute;
	top:441px;
	left:237px;
}
#contents_main #c01 ul#point li.point_05 {
	position: absolute;
	top:441px;
	left:473px;
}

#contents_main #c01 ul#point li img.icon_new {
	position: absolute;
	top: -2px;
	left: 183px;
	z-index: 10;
}

#contents_main #c01 ul#point li img.icon_new_bottom {
	position: absolute;
	top: -2px;
	left: 300px;
	z-index: 10;
}

#contents_main #c01 p.option {
	position: relative;
}

/* c02 */

#c02 ul li {
	float: left;
}

#c02 ul li img {
	vertical-align: bottom;
}

/* clearfix */

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

